#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.
msg.a=à

#Labels header
header.periodo=Período: 
header.data.hora=Data/Hora\: 
header.pagina=Página\: 
header.filtro=Filtro\: 
header.filtro.servico=Serviço\: 
header.filtro.linha=Linha\: 
header.filtro.grupo=Grupo de Linhas\:
header.empresa=Empresa\:
header.periodo.viagem=Período Viagem
header.periodo.venda=Período Venda

#Labels detail

detail.data=Data
detail.dataServico=Data Servi.
detail.origen=Origem
detail.destino=Destino
detail.km=Km
detail.prefixo=Prefixo
detail.linha=Linha
detail.servicio=Serviço
detail.hora=Hora
detail.tipobilhete=Tipo Venda
detail.tipopassagem=Tipo Passagem
detail.pasajero=Passageiro
detail.documento=Doc
detail.precio=Preço
detail.desconto=Desc.(%)
detail.valorCobrado=Vlr.Cobrado
detail.tarifa=Tarifa
detail.bilheteiro=Bilheteiro
detail.agencia=Agência
detail.dataMD=Data MD
detail.empresa=Empresa
detail.telefone=Telefone
detail.tipo=Tipo
detail.tipoDoc=Tipo Doc.
detail.tarifa=Tarifa
detail.seguro=Seguro
detail.utr=UTR
detail.tpp=TPP
detail.pedagio=Pedágio
detail.rg=RG
detail.status=Status
detail.codOrigem=Cod. Origem
detail.codDestino=Cod. Destino
detail.total=Total 	
detail.totalComDesconto=Total c/ desconto 
detail.totalSemDesconto=Total s/ desconto 
detail.totalVendido=Total vendido
detail.ccf=CCf
detail.chaveBPe=Ch. BP-e
detail.totalV=Total Vendido
detail.totalC=Total Cobrado
detail.totalP=Total Preço

linhas=Linhas

detail.numfoliosistema=Bilhete
detail.numasiento=Poltrona
